.block-search {
  background-color: #efefef;
  padding: 120px 0 20px 0;

  button {
    position: absolute;
    top: 0;
    right: 20px;
    height: 100%;
    display: flex;
    align-items: center;
    cursor: pointer;
    &:hover img {
      opacity: .7;
    }
    img {
      width: 20px;
      height: auto;
      transition: opacity ease .2s;
    }
  }

  .search {
    display: flex;
    position: relative;

    > input.search {
      width: 100%;
      border-radius: 20px;
      padding: 10px 15px;
      background-color: white;
      border: 1px solid $blue;

      &::placeholder {
        color: $blue;
        font-weight: 300;
        font-family: 'Roboto', sans-serif;
        font-style: italic;
      }
    }
  }
}